# Interface ScaleDependentEffectJson

An object describing the effect to apply at a scale stop.

interface ScaleDependentEffectJson {
scale: number;
value: EffectFunctionJson[];
}

#####
Index

### Properties

scale
value

##
Properties

### scale

scale: number

The scale of the view for the effect to take place.

### value

value: EffectFunctionJson[]

The effect to be applied at the corresponding scale.